## gst-plugins-good0.10 0.10.30

=== debian/changelog ===
gst-plugins-good0.10 (0.10.30-2) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/control.in:
    + Let gstreamer0.10-plugins-good depend on gstreamer0.10-gconf for
      wheezy to guarantee correct upgrades to wheezy (Closes: #625567).

  [ Sjoerd Simons ]
  * debian/patches/04_rtpgst722pay-compensate-for-clockrate.patch:
    + Correct clockrate vs. samplerate difference for G722. Fixes people
      sounding like chipmunks on voip calls with G722 (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 09 Nov 2011 14:20:22 +0000

gst-plugins-good0.10 (0.10.30-1) unstable; urgency=low

  * New upstream release, "Adagio":
    + debian/patches/01_path-max.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Jun 2011 09:44:29 +0200

gst-plugins-good0.10 (0.10.29-2) unstable; urgency=low

  * debian/patches/01_path-max.patch:
    + Define PATH_MAX if it isn't defined, e.g. on GNU Hurd. Thanks
      to Pino Toscano for the patch (Closes: #626698).
  * debian/rules,
    debian/gstreamer-plugins-good.install:
    + Don't build the oss4 plugin on GNU Hurd, it does not compile
      because of the way how ioctl() works there. Thanks to Pino
      Toscano for the patch (Closes: #626698).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 May 2011 09:10:14 +0200

gst-plugins-good0.10 (0.10.29-1) unstable; urgency=low

  * New upstream release, "Soft Cheese Enthusiast":
    + debian/gstreamer-plugins-good.install:
      - The quicktime plugin was renamed to isomp4 because
        of trademark concerns.
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core/base 0.10.33.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 May 2011 15:52:01 +0200

gst-plugins-good0.10 (0.10.28.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/gstreamer-plugins-good.install:
      - The qtdemux plugin was renamed to quicktime because
        it contains a muxer too now.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Apr 2011 15:48:22 +0200

gst-plugins-good0.10 (0.10.28.2-1) experimental; urgency=low

  [ Alessandro Decina ]
  * debian/build-deps.in:
    + Add dependency on dh-autoreconf
  * debian/rules:
    + Include dh-autoreconf cdbs rule

  [ Loïc Minier ]
  * Use linux-any in build-deps instead of type-handling.
  * Rework sed calls to avoid sed | sed.

  [ Sebastian Dröge ]
  * debian/control.in,
    debian/build-deps.in,
    debian/gstreamer-esd.install,
    debian/rules:
    + Drop ESD plugin, nothing is using it anymore, it is
      unmaintained upstream and pulseaudio is a better 
      replacement for it.
  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer core/base >= 0.10.32.2.
    + debian/build-deps.in:
      - Build-depend on libcairo2-dev >= 1.10.0.
    + debian/gstreamer-plugins-good.install,
      debian/control.in:
      - Add audioparsers plugin, which was moved from -bad
        and Conflict with -bad << 0.10.21.2.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 17 Apr 2011 10:55:39 +0200

gst-plugins-good0.10 (0.10.28-3) unstable; urgency=low

  * debian/control.in,
    debian/rules,
    debian/gstreamer-plugins-good.install,
    debian/gstreamer-gconf.install:
    + Split the GConf plugin into it's own package. GStreamer is used
      as the default phonon backend nowadays and there's no reason
      why KDE should depend on half of GNOME (Closes: #595651).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 01 Apr 2011 10:13:13 +0200

gst-plugins-good0.10 (0.10.28-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 15:06:25 +0100

gst-plugins-good0.10 (0.10.28-1) experimental; urgency=low

  * New upstream bugfix release, "Inconvenienced by the Solar System":
    + Fixes build with kernels that have v4l2 support but not v4l support.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 13 Mar 2011 13:03:07 +0100
