## gst-plugins-good0.10 0.10.30.2

=== debian/changelog ===
gst-plugins-good0.10 (0.10.30.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer core/base 0.10.35.2.
      - Build-depend on PulseAudio 1.0.
    + debian/patches/04_rtpgst722pay-compensate-for-clockrate.patch:
      - Dropped, merged upstream.
    + debian/patches/03_pulse-rank.patch:
      - Dropped, merged upstream.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refreshed to apply cleanly again.
  * debian/control.in,
    debian/build-deps.in:
    + ACK NMU 0.10.30.2-2.1 and 0.10.30.2-2.2 (Closes: #646325, #633438).
    + Correctly change control file from the last two NMUs.
  * debian/build-deps.in,
    debian/compat,
    debian/control.in,
    debian/gstreamer-gconf.install,
    debian/gstreamer-plugins-good.install,
    debian/gstreamer-pulseaudio.install,
    debian/rules:
    + Transition package to multi arch (Closes: #647486).
      Patch taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Dec 2011 09:34:40 +0100

gst-plugins-good0.10 (0.10.30-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Transition to libjpeg8 by build-depending against libjpeg-dev
    (instead of libjpeg62-dev), closes: #633438

 -- Philipp Kaluza <debian@ghostroute.eu>  Sat, 03 Dec 2011 13:34:20 +0100

gst-plugins-good0.10 (0.10.30-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Replaces/Breaks to gstreamer0.10-gconf for old 
    gstreamer0.10-plugins-good (Closes: #646325)

 -- Philipp Kaluza <debian@ghostroute.eu>  Sat, 03 Dec 2011 10:34:02 +0000
