=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: libgstreamer0.10-dev (>= 0.10.33),  libraw1394-dev (>= 2.0.0) [linux-any] , libiec61883-dev (>= 1.0.0) [linux-any] , libavc1394-dev [linux-any] , libv4l-dev [linux-any] , libgudev-1.0-dev (>= 143) [linux-any], libgstreamer-plugins-base0.10-dev (>= 0.10.33), autotools-dev, dh-autoreconf, autopoint, cdbs (>= 0.4.20), debhelper (>= 5), dpkg-dev (>= 1.15.1), pkg-config (>= 0.11.0), gtk-doc-tools, gconf2, libglib2.0-dev (>= 2.22), liborc-0.4-dev (>= 1:0.4.11), libcairo2-dev (>= 1.10.0), libcaca-dev, libspeex-dev (>= 1.1.6), libpng12-dev, libshout3-dev, libjpeg62-dev (>= 6b), libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, libgconf2-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libxml2-dev, libgtk2.0-dev (>= 2.8), libtag1-dev (>= 1.5), libwavpack-dev (>= 4.20), gstreamer-tools (>= 0.10.30), gstreamer0.10-plugins-base (>= 0.10.33), libsoup-gnome2.4-dev (>= 2.26), libpulse-dev (>= 0.9.20), libbz2-dev, gstreamer0.10-doc, gstreamer0.10-plugins-base-doc, libjack-dev (>= 1:0.99.10)
+Build-Depends: libgstreamer0.10-dev (>= 0.10.35.2),  libraw1394-dev (>= 2.0.0) [linux-any] , libiec61883-dev (>= 1.0.0) [linux-any] , libavc1394-dev [linux-any] , libv4l-dev [linux-any] , libgudev-1.0-dev (>= 143) [linux-any], libgstreamer-plugins-base0.10-dev (>= 0.10.35.2), autotools-dev, dh-autoreconf, autopoint, cdbs (>= 0.4.93), debhelper (>= 8.1.3), dpkg-dev (>= 1.15.1), pkg-config (>= 0.11.0), gtk-doc-tools, gconf2, libglib2.0-dev (>= 2.22), liborc-0.4-dev (>= 1:0.4.11), libcairo2-dev (>= 1.10.0), libcaca-dev, libspeex-dev (>= 1.1.6), libpng12-dev, libshout3-dev, libjpeg-dev, libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, libgconf2-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libxml2-dev, libgtk2.0-dev (>= 2.8), libtag1-dev (>= 1.5), libwavpack-dev (>= 4.20), gstreamer-tools (>= 0.10.30), gstreamer0.10-plugins-base (>= 0.10.35.2), libsoup-gnome2.4-dev (>= 2.26), libpulse-dev (>= 1.0), libbz2-dev, gstreamer0.10-doc, gstreamer0.10-plugins-base-doc, libjack-dev (>= 1:0.99.10)
 Standards-Version: 3.8.4
 
 Package: gstreamer0.10-plugins-good-doc
@@ -27,6 +27,7 @@
 
 Package: gstreamer0.10-pulseaudio
 Architecture: any
+Multi-Arch: same
 Section: sound
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -50,6 +51,7 @@
 
 Package: gstreamer0.10-gconf
 Architecture: any
+Multi-Arch: same
 Section: sound
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -60,6 +62,8 @@
 XB-GStreamer-Encoders: ${gstreamer:Encoders}
 XB-GStreamer-Decoders: ${gstreamer:Decoders}
 Provides: ${gstreamer:Provides}
+Replaces: gstreamer0.10-plugins-good (<< 0.10.30-2)
+Conflicts: gstreamer0.10-plugins-good (<< 0.10.30-2)
 Description: GStreamer plugin for getting the sink/source information from GConf
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -74,6 +78,7 @@
 
 Package: gstreamer0.10-plugins-good
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -103,6 +108,7 @@
 
 Package: gstreamer0.10-plugins-good-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: gstreamer0.10-plugins-good (= ${binary:Version}),
