=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 0.10.33)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 0.10.35.2)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
@@ -81,14 +81,14 @@
 	plugins-good-doc.install \
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-1394 = debian/tmp/usr/lib/gstreamer-$(gst_abi)/libgst1394.so
-video4linux2 = debian/tmp/usr/lib/gstreamer-$(gst_abi)/libgstvideo4linux2.so
+1394 = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgst1394.so
+video4linux2 = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgstvideo4linux2.so
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),hurd)
 CONFIG_ARGS += --disable-oss4
 else
-oss4 = debian/tmp/usr/lib/gstreamer-$(gst_abi)/libgstoss4audio.so
+oss4 = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgstoss4audio.so
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
@@ -157,6 +157,7 @@
 		>$@
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--disable-examples \
 	--enable-DEBUG \
 	--enable-debug \
