## gst-plugins-good0.10 0.10.31

=== debian/changelog ===
gst-plugins-good0.10 (0.10.31-3ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/git_ring_buffer_null_check.patch: segfault fix, 
    thanks Erik Botö for backporting and testing the change (lp: #1068155)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Nov 2012 12:51:49 +0100

gst-plugins-good0.10 (0.10.31-3ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining changes:
    - 04_move_farsight_plugins_to_good.patch
      Import autoconvert, dtmf, liveadder, rptmux from -plugins-bad
    - 05_move_shm_to_good.patch
      Import shm from -plugins-bad.
    - 07_move-camerabin.patch
      Import camerabin, camerabin2, jpegformat and basecamerabinsrc
      from -plugins-bad.
    - control*:
      * Drop dependency from gstreamer0.10-plugins-good on
        gstreamer0.10-gconf. It pulls gconf and gtk3 onto the Kubuntu cd.
      * Use Breaks instead of Conflicts.
      * Add a 'Pre-Depends: ${misc:Pre-Depends}' to the plugin package,
        since we're shipping shared libraries in the package that Debian
        isn't.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Jul 2012 08:34:48 +0200

gst-plugins-good0.10 (0.10.31-3) unstable; urgency=low

  * d/p/0001-pulsesrc-Listen-to-source-output-events-not-sink-inp.patch
    + Added. Listen to the right type of events in pulsesrc for volume and mute
      changes. (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 May 2012 10:12:46 +0200

gst-plugins-good0.10 (0.10.31-2) unstable; urgency=low

  * debian/build-deps.in:
    + Build-depend on libpng-dev instead of libpng12-dev (Closes: #662365).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Apr 2012 09:04:37 +0200

gst-plugins-good0.10 (0.10.31-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 22 Feb 2012 11:31:28 +0200

gst-plugins-good0.10 (0.10.31-1) unstable; urgency=low

  * New upstream release, "Faster":
    + debian/rules,
      debian/build-deps.in:
      - (Build-) depend on GStreamer core/base >= 0.10.36.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Feb 2012 10:45:15 +0100

gst-plugins-good0.10 (0.10.30.3-1ubuntu1) precise; urgency=low

  * Merge from Debian experimental, remaining changes:
    - 04_move_farsight_plugins_to_good.patch
      Import autoconvert, dtmf, liveadder, rptmux from -plugins-bad
    - 05_move_shm_to_good.patch
      Import shm from -plugins-bad.
    - 07_move-camerabin.patch
      Import camerabin, camerabin2, jpegformat and basecamerabinsrc
      from -plugins-bad.
    - control*:
      * Drop dependency from gstreamer0.10-plugins-good on
        gstreamer0.10-gconf. It pulls gconf and gtk3 onto the Kubuntu cd.
      * Use Breaks instead of Conflicts.
      * Add a 'Pre-Depends: ${misc:Pre-Depends}' to the plugin package,
        since we're shipping shared libraries in the package that Debian
        isn't.
  * Update the patches by pulling new version of the code from
    -plugins-bad 0.10.22.3.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 09 Feb 2012 16:44:53 +0200

gst-plugins-good0.10 (0.10.30.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Feb 2012 09:59:53 +0100

gst-plugins-good0.10 (0.10.30.2-3) experimental; urgency=low

  * debian/control.in:
    + Build-depend on automake (>= 1.10), autoconf (>= 2.60) and
      libtool (>= 2.0) to make dh-autoreconf actually work.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Dec 2011 12:58:12 +0100

gst-plugins-good0.10 (0.10.30.2-2ubuntu2) precise; urgency=low

  * Drop dependency from gstreamer0.10-plugins-good on gstreamer0.10-gconf.
    It pulls gconf and gtk3 onto the Kubuntu cd. ubuntu-desktop still depends
    on gstreamer0.10-gconf through gnome-media.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 15 Dec 2011 16:08:29 +0100

gst-plugins-good0.10 (0.10.30.2-2ubuntu1) precise; urgency=low

  * Merge from Debian experimental, remaining changes:
    - debian/patches/04_move_farsight_plugins_to_good.patch
      * move the farsight plugins into gst-plugins-good
    - debian/patches/05_move_shm_to_good.patch
      * Moved shm from -bad to -good
    - debian/patches/06_shm_fixes.patch
      * shm related fixes from upstream
    - debian/patches/07_move-camerabin.patch
      * Move jpegformat into gst-plugins-good for camerabin.
    - debian/control: always use versioned Breaks instead of versioned
      Conflicts.
  * Drop changes to autogenerated autotools files, since we're using
    dh-autoreconf.
  * Add a 'Pre-Depends: ${misc:Pre-Depends}' to the plugin package, since
    we're shipping shared libraries in the package that Debian isn't.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 13 Dec 2011 12:04:21 -0800

gst-plugins-good0.10 (0.10.30.2-2) experimental; urgency=low

  * debian/control.in:
    + Depend on gstreamer0.10-pulseaudio | gstreamer0.10-audiosink
      instead of only depending on the virtual package.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Dec 2011 10:54:47 +0100

gst-plugins-good0.10 (0.10.30-2.1ubuntu1) precise; urgency=low

  * Merged changes from debian unstable, remaining differences:
    - debian/patches/05_move_shm_to_good.patch
      * Moved shm from -bad to -good (LP: #739351)
    - debian/patches/06_shm_fixes.patch
      * shm related fixes from upstream
    - debian/patches/04_move_farsight_plugins_to_good.patch
      * move the farsight plugins into gst-plugins-good
    - debian/patches/07_move-camerabin.patch
      * Move jpegformat into gst-plugins-good for camerabin.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Dec 2011 14:33:15 -0500

gst-plugins-good0.10 (0.10.30-1ubuntu7) oneiric; urgency=low

  * Bump breaks/replaces on gst-plugins-bad (LP: #831897).

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 24 Aug 2011 12:17:00 +0100

gst-plugins-good0.10 (0.10.30-1ubuntu6) oneiric; urgency=low

  * Move jpegformat into gst-plugins-good for camerabin.


