=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gst-plugins-good0.10
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: libgstreamer0.10-dev (>= 0.10.35.2),  libraw1394-dev (>= 2.0.0) [linux-any] , libiec61883-dev (>= 1.0.0) [linux-any] , libavc1394-dev [linux-any] , libv4l-dev [linux-any] , libgudev-1.0-dev (>= 143) [linux-any], libgstreamer-plugins-base0.10-dev (>= 0.10.35.2), autotools-dev, dh-autoreconf, autopoint, cdbs (>= 0.4.93), debhelper (>= 8.1.3), dpkg-dev (>= 1.15.1), pkg-config (>= 0.11.0), gtk-doc-tools, gconf2, libglib2.0-dev (>= 2.22), liborc-0.4-dev (>= 1:0.4.11), libcairo2-dev (>= 1.10.0), libcaca-dev, libspeex-dev (>= 1.1.6), libpng12-dev, libshout3-dev, libjpeg-dev, libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, libgconf2-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libxml2-dev, libgtk2.0-dev (>= 2.8), libtag1-dev (>= 1.5), libwavpack-dev (>= 4.20), gstreamer-tools (>= 0.10.30), gstreamer0.10-plugins-base (>= 0.10.35.2), libsoup-gnome2.4-dev (>= 2.26), libpulse-dev (>= 1.0), libbz2-dev, gstreamer0.10-doc, gstreamer0.10-plugins-base-doc, libjack-dev (>= 1:0.99.10)
+Build-Depends: libgstreamer0.10-dev (>= 0.10.36),  libraw1394-dev (>= 2.0.0) [linux-any] , libiec61883-dev (>= 1.0.0) [linux-any] , libavc1394-dev [linux-any] , libv4l-dev [linux-any] , libgudev-1.0-dev (>= 143) [linux-any], libgstreamer-plugins-base0.10-dev (>= 0.10.36), autotools-dev, dh-autoreconf, automake (>= 1.10), autoconf (>= 2.60), libtool (>= 2.0), autopoint (>= 0.17), cdbs (>= 0.4.93), debhelper (>= 8.1.3), dpkg-dev (>= 1.15.1), pkg-config (>= 0.11.0), gtk-doc-tools, gconf2, libglib2.0-dev (>= 2.24), liborc-0.4-dev (>= 1:0.4.11), libcairo2-dev (>= 1.10.0), libcaca-dev, libspeex-dev (>= 1.1.6), libpng-dev, libshout3-dev, libjpeg-dev, libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, libgconf2-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libxml2-dev, libgtk2.0-dev (>= 2.8), libtag1-dev (>= 1.5), libwavpack-dev (>= 4.20), gstreamer-tools (>= 0.10.30), gstreamer0.10-plugins-base (>= 0.10.36), libsoup-gnome2.4-dev (>= 2.26), libpulse-dev (>= 1.0), libbz2-dev, gstreamer0.10-doc, gstreamer0.10-plugins-base-doc, libjack-dev (>= 1:0.99.10)
 Standards-Version: 3.8.4
 
 Package: gstreamer0.10-plugins-good-doc
@@ -63,7 +64,7 @@
 XB-GStreamer-Decoders: ${gstreamer:Decoders}
 Provides: ${gstreamer:Provides}
 Replaces: gstreamer0.10-plugins-good (<< 0.10.30-2)
-Conflicts: gstreamer0.10-plugins-good (<< 0.10.30-2)
+Breaks: gstreamer0.10-plugins-good (<< 0.10.30-2)
 Description: GStreamer plugin for getting the sink/source information from GConf
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -80,14 +81,14 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gstreamer0.10-audiosink,
-         gstreamer0.10-plugins-base,
-         gstreamer0.10-gconf
+         gstreamer0.10-pulseaudio | gstreamer0.10-audiosink,
+         gstreamer0.10-plugins-base
 Recommends: gstreamer0.10-x
 Replaces: gstreamer0.10-plugins-bad (<< 0.10.21.2), gstreamer0.10-plugins-really-bad (<< 0.10.21.2), gstreamer0.10-plugins-good-doc (<< 0.10.6-2)
-Conflicts: gstreamer0.10-plugins-bad (<< 0.10.21.2), gstreamer0.10-plugins-really-bad (<< 0.10.21.2)
+Breaks: gstreamer0.10-plugins-bad (<< 0.10.21.2), gstreamer0.10-plugins-really-bad (<< 0.10.21.2)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -116,7 +117,7 @@
          gstreamer0.10-gconf (= ${binary:Version}),
          ${misc:Depends}
 Replaces: gstreamer0.10-plugins-bad-dbg (<< 0.10.21.2)
-Conflicts: gstreamer0.10-plugins-bad-dbg (<< 0.10.21.2)
+Breaks: gstreamer0.10-plugins-bad-dbg (<< 0.10.21.2)
 Description: GStreamer plugins from the "good" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
